@echo off

echo 生成keystore

call keytool -genkeypair -v -keystore app-keystore.jks -alias nsgk_rural_web -keyalg RSA -keysize 2048 -validity 365000

rem 密钥库口令: ns61GK32x%
rem 您的名字与姓氏是什么? ZZL
rem 您的组织单位名称是什么? NSGK
rem 您的组织名称是什么? NSGK
rem 您所在的城市或区域名称是什么?
rem 您所在的省/市/自治区名称是什么?
rem 该单位的双字母国家/地区代码是什么? CN

pause;
